In Leap 15.2 and earlier, I had to install LSB to install the Epson driver. Now it can't be done that way, because LSB (lsb-fake?) won't install. Today, being out of ideas, I went into Yast and searched "Epson", and found epson-inkjet-printer-escpr. After installing that, I was able to install a driver using Yast, didn't need the one I downloaded from Epson. The printer is working now!